#what-we-stand-for .s1 .container h2 {
  font-size: 1.2rem;
  line-height: 1.2em;
  margin-top: 1.5rem;
  max-width: 550px;
  font-weight: 200;
}

#what-we-stand-for .s2 {
  position: relative;
  overflow: hidden;
  min-height: 100vh;
  padding: 7.5rem 0 0 0;
  background: linear-gradient(135deg, rgba(24, 125, 181, 0.17) 0%, rgba(2, 18, 27, 0.7) 58.97%);
  backdrop-filter: blur(20px);
}

#what-we-stand-for .s2 .content {
  max-width: 1400px;
  margin: 0 auto;
  width: calc(100% - 2rem);
}

#what-we-stand-for .s2 .timeline_container {
  position: relative;
}

#what-we-stand-for .s2 .vert_line {
  position: absolute;
  width: 1px;
  height: 100%;
  left: 50%;
  transform: translateX(-50%);
  background: rgba(165, 210, 255, 0.25);
  z-index: 0;
}

#what-we-stand-for .s2 .active_line {
  position: absolute;
  width: 1px;
  height: 0;
  left: 50%;
  transform: translateX(-50%);
  background: #ED6F23;
  z-index: 1;
}

#what-we-stand-for .s2 .timeline_content {
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 1rem;
  margin-bottom: 4.5rem;
  position: relative;
  z-index: 2;
}

#what-we-stand-for .s2 .timeline_inner {
  opacity: 0;
  transition: opacity .5s ease;
  text-align: left;
}

#what-we-stand-for .s2 .timeline_inner, #what-we-stand-for .s2 .empty {
  width: 40%;
  max-width: 590px;
}

#what-we-stand-for .s2 .timeline_content:nth-child(even) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

#what-we-stand-for .s2 .timeline_container:last-of-type {
  margin-bottom: 0;
  padding-bottom: 7.5rem;
}

#what-we-stand-for .s2 .last p::before, #what-we-stand-for .s2 .last p::after {
  display: none;
}

#what-we-stand-for .s2 .last p {
  padding: 0;
}

#what-we-stand-for .s2 .last h3 span {
  color: #76C8FB;
}

#what-we-stand-for .s2 .dot {
  width: 20px;
  height: 20px;
  background: #4E595F;
}

#what-we-stand-for .s2 p {
  position: relative;
  padding: 2rem 0;
}

#what-we-stand-for .s2 p::before,
#what-we-stand-for .s2 p::after {
  content: "";
  position: absolute;
  left: 0;
  width: 0;
  height: 1px;
  background: rgba(165, 210, 255, 0.25);
  transition: width 0.8s ease;
}

#what-we-stand-for .s2 p::before {
  top: 0;
}

#what-we-stand-for .s2 p::after {
  bottom: 0;
}

#what-we-stand-for .s2 .active .dot {
  background: #ED6F23;
}

#what-we-stand-for .s2 .active .timeline_inner {
  opacity: 1;
}

#what-we-stand-for .s2 .active p::before, #what-we-stand-for .s2 .active p::after {
  width: 100%;
}

#what-we-stand-for .s2 h3 {
  margin-bottom: 2rem;
}

#what-we-stand-for .s3 {
  background: url(/i/gradient-bg.png) no-repeat center/cover;
}

#what-we-stand-for .s3 .container {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 2rem;
}

#what-we-stand-for .s3 .container img {
  width: 100%;
  max-width: 450px;
}

#what-we-stand-for .s3 .container > div {
  width: 100%;
  max-width: 820px;
}

#what-we-stand-for .s3 .container > div .lg {
  font-size: 2rem;
  line-height: 1.1em;
  font-weight: 200;
  margin-bottom: 3rem;
}

@media screen and (max-width: 1100px) {
  #what-we-stand-for .page-video {
    object-position: 70%;
  }
  #what-we-stand-for .s1 .page-video video {
    object-position: 70%;
  }
  #what-we-stand-for .s2 .vert_line, #what-we-stand-for .s2 .active_line {
    left: 5px;
  }
  #what-we-stand-for .s2 .timeline_inner {
    width: calc(100% - 2rem);
    max-width: 930px;
  }
  #what-we-stand-for .s2 .empty {
    display: none;
  }
  #what-we-stand-for .s2 .timeline_content {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
  #what-we-stand-for .s2 .timeline_content:last-of-type {
    margin-bottom: 0;
  }
  #what-we-stand-for .s2 h3 {
    margin-bottom: 2rem;
  }
  #what-we-stand-for .s2 .dot {
    width: 15px;
    height: 15px;
    left: -3px;
    position: relative;
  }
  #what-we-stand-for .s3 .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 4rem;
  }
  #what-we-stand-for .s3 .container > div {
    max-width: none;
  }
}

@media screen and (max-width: 767px) {
  #what-we-stand-for .page-video {
    object-position: 68%;
  }
  #what-we-stand-for .s1 .page-video video {
    object-position: 68%;
  }
  #what-we-stand-for .s2 {
    padding-top: 5rem;
  }
  #what-we-stand-for .s2 h3 {
    font-size: 1.5rem;
  }
  #what-we-stand-for .s2 .dot {
    width: 10px;
    height: 10px;
    left: 0;
  }
  #what-we-stand-for .s3 .container {
    gap: 3rem;
    flex-direction: column;
  }
  #what-we-stand-for .s3 .container img {
    max-width: 300px;
  }
  #what-we-stand-for .s3 .container > div .lg {
    font-size: 1.5rem;
    margin-bottom: 2rem;
  }
}
